### Method

# Gtk Notebook get_tab_label

#### Declaration [src]

    GtkWidget*
    gtk_notebook_get_tab_label (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns the tab label widget for the page `child`.

`NULL` is returned if `child` is not in `notebook` or if no tab label has specifically been set for `child`.

#### Parameters

`child`

  Type: `GtkWidget`

  The page.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkWidget`

The tab label.

The returned data is owned by the instance.
The return value can be `NULL`.